Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 13:41:43 +0000

Hi Yasser Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Greetings,</div>
<div>
<br><div>But I had used my points and they were over 50 aed that’s why I’m asking for them to be refunded in the Shukran points like I mentioned before.<br><br><div dir="ltr">Warmest Regards, Marina Kwasiborska</div>
<div dir="ltr">
<br><blockquote>Wiadomość napisana przez Centrepoint &lt;[email-masked]&gt; w dniu 03/01/2021, o godz. 17:03:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Marina,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We express sincere apologies for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The order has been shipped from our side. That is why you have received the refund of order 9616108263 from our courier partner.</div>
<div dir="ltr">
<br>Please feel free to contact us for further assistance.<br><br>Your friends,<br>Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1754403